<div class="container-fill" id="homeSection">
    <div class="container">
        <header class="row justify-content-md-around justify-content-between align-items-center header">
            <div class="col-5 row justify-content-center justify-content-md-start">
                <div>
                    <a href="tel:23003560222" class="font-weight-bold"><i
                            class="fas fa-mobile-alt d-none d-md-inline"></i>2300 - 3560 - 222</a>
                </div>
            </div>
            <div class="row justify-content-center justify-content-xl-start col-4 col-sm-4">
                <a href="#" class="main-logo">
                    <picture>
                        <source media="(min-width: 768px)" srcset="./dist/img/header/bazar-logo2.png">
                        <img src="./dist/img/header/bazar-logo.png" alt="bazar logotype" class="bazar-logo">
                    </picture>
                </a>
            </div>
            <div
                class="col-3 col-sm-3 row justify-content-center justify-content-md-end mr-md-4 mr-xl-5 basket-wrapper">
                <a class="row justify-content-center align-items-center rounded text-light basket basket-fill"
                    id="openCart" data-toggle="modal" data-target="#fullCart">
                    <i class="fas fa-shopping-basket"></i>
                    <div
                        class="row justify-content-center align-items-center rounded-circle basket__item-counter basket__item-counter--overlay">
                        <span>0</span></div>
                </a>
            </div>
        </header>
    </div>
</div>